Subject: CCL: hidration effect in docking ???

From: "art'" <[email-masked]>
Date: Mon, 01 Jan 2001 20:36:52 +0100

Hi, CCL'ers,

Wish you successful and happy 2001 year !

Have anyone came across the docking of anionic substrates ? Actually, I am using
AutoDock 3.0 and tried to examine the docking of aromatic polycyclic carboxyl
compounds to some peroxidase. I have docked the compound in anionic-like state
without polar hydrogen (H) on -COO group. I have got results, that -COO group is
oriented toward heme. BUT i know that -COO(-) is strongly hydrated in water
solution and that energies very high. So, it should stay in solvent. I manually
eliminated strong anionic charge on -COO(-) group, but the picture did not changed.

The question: is any possibility to introduce the  hydration effect to docking ?

best regards to all
Arturas Z.